
* {padding: 0; margin: 0;}

html, body {
	min-height: 100%;
	height: auto !important;
	height: 100%;
/*	background-color: #000000;*/
}
html {
	/*overflow: -moz-scrollbars-vertical;*/
	overflow: scroll;
}
body {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #443c38;
	height: 100%;
	margin: 0px;
}
form { margin: 0px; }
img { border: 0px; }
table { border-collapse: collapse; }
a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#3c3c3c;
	line-height:1.4em;
	text-decoration: none;
}
a:hover {
	color:#00ae9e;
	text-decoration:none;
}

input, textarea, select {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

textarea {
	overflow: auto;
}
table.tbFrame {
	width: 985px;
}
table.tbLogin_newtem {
	width: 285px;
}
table.tbFrame td.top {
	height: 81px;
	background-image: url('../images/bg-top.gif');
	background-position: 0px 0px;
	background-repeat: repeat-x;
	background-color: #4A57D4;
}
table.tbFrame td.bar {
	height: 28px;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	/*background-color: #2C36D4;*/
	background-image:url(../../images_menu_new/bg_back_menutop.png);
/*	background-image:url(../images_menu_new/bg_top_menu_long.png);*/
}
table.tbFrame td.login {
	height: 101px;
	background-image: url(../../images/2015/top_bg_new2015_left.png);
	/*background-image: url(../../images/2015/top_bg_new2015.png);*/
	background-position: 450px 0px;
	background-repeat: no-repeat;
	/*background-color: #d3d7db;*/
}
table.tbLogin_newtem td.login_newtemp {
	width:287px;
	height: 225px;
	background-image: url(../../images/2011/box_login.gif);
	/*background-position: 0px 0px;*/
	/*background-repeat: repeat-x;*/
/*	background-color: #c6c6c6;*/
}
table.tbLogin_newtem td.login_newtemp2 {
	width:285px;
	height: 229px;
	background-image: url(../../images/2011/box_login2.gif);
	/*background-position: 0px 0px;*/
	/*background-repeat: repeat-x;*/
	background-color: #f1f7fa;
}
table.tbbanner {
	vertical-align:top;
	width: 985px;
}
table.tbbanner td.banner_bg {
	height: 226px;
	background-image: url(../../images/2011/banner_bg.png);
	/*background-position: 0px 0px;*/
}
table.tbFrame td.banner {
	height: 215px;
	background-color: #FFFFFF;
}

table.tbFrame td.quote {
	padding: 0px 5px 5px 5px;
	background-color: #FFFFFF;
}

table.tbFrame td.quote td {
	padding: 5px;
	color: #FFFFFF;
	background-color: #4A57D4;
}
table.tbFrame td.ticker {
	padding: 0px 5px 5px 5px;
	background-color: #FFFFFF;
}

table.tbFrame td.ticker td {
	padding: 5px;
	color: #FFFFFF;
	background-color: #4A57D4;
}
table.tbFrame td.spacer {
	background-color: #FFFFFF;
}
table.tbFrame td.spacer_h1 {
	height:1px;
	background-color: #FFFFFF;
}
table.tbFrame td.spacer_h5 {
	background-color: #FFFFFF;
}
table.tbFrame td.sub1 {
	padding-left: 10px;
	background-image: url('../../images/bg-sub1.gif');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #3441FF;
}
table.tbFrame td.searchbar {
	padding-left: 10px;
	background-image: url('../../images/bg-sub1.gif');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #3441FF;
}
table.tbFrame td.toolbar {
	padding: 10px;
	padding-left: 10px;
	background-image: url('../../images/bg-sub1.gif');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #3441FF;
}
table.tbFrame td.toolbar2 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 2px;
	padding-right: 5px;
	background-image: url('../../images/bg-sub1.gif');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #3441FF;
}
table.tbFrame td.toolbar3 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 2px;
	padding-right: 5px;
	background-image: url('../../images/bg-sub1.gif'); 
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #2a33ca;
}
table.tbFrame td.toolbar4 {
	height:68px;
	padding-top: 5px;
	position:relative;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url('../../images/bg-sub1.gif'); 
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #2a33ca;
	z-index:90;
}
table.tbFrame td.toolbar5 {
	height:50px;
	padding-top: 5px;
	position:relative;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url('../../images/bg-sub1.gif'); 
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #2a33ca;
	z-index:90;
}
table.tbFrame td.toolbar6 {
	vertical-align:top;
	height:50px;
	/*position:relative;*/
	padding-top:4px;
	padding-left: 2px;
	padding-right: 2px;
	background-image: url('../../images/2011/bg_applications.gif'); 
	background-position: 0px 0px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	z-index:90;
}
table.tbFrame td.menu_new {
	vertical-align:top;
	height:45px;
	padding-top:4px;
	padding-left: 2px;
	padding-right: 2px;
	background-image: url('../../images/2011/menu2011/bottom_tool.gif'); 
	background-position: 0px 0px;
	background-repeat: repeat-x;
/*	background-color: #FFFFFF;*/
	z-index:90;
}
table.tbFrame td.content_whatnew {
	
	vertical-align:top;
	width:985px;
	height: 331px;
	padding-left:12px;
	vertical-align: top;
	/*background-image: url('../../images/2011/bg-content22.gif');*/
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
table.tbFrame td.pro_right {
	/*background-image: url('../../images/2011/home/bg_pro_layer2.png');*/
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
table.tbBG td.bg_menu {
	width:450px;
	height: 12px;
	padding-left:10px;
	background-image: url('../../images/spacer.gif');
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
table.tbFrame td.bg_stocktip {
	width:477px;
	height: 360px;
	padding-left:2px;
	background-image: url('../../images/2011/bg-content22.gif');
	background-repeat:repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
}
table.tbFrame td.bg_hightlight {
	/*vertical-align:top;*/
	width:510px;
	height: 360px;
	padding-left:2px;
	background-image: url('../../images/2011/bg-content22.gif');
	background-repeat:repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
}
td.content_whatnew a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3c3c3c;
	text-decoration: none;
}
td.content_whatnew a:hover {
	color: #00c7e5;
	text-decoration:none;
}
.date_whatnew{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3c3c3c;
	font-weight: bold;
	font-size:13px;

}
th.marketpulse a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
table.tbFrame td.content_useful {
	vertical-align: top;
	background-image: url('../../images/2011/home/bg_relatelink.png');
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #D5DADA;
}
td.content_useful a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
table.tbbottom td.bottom {
	width:980px;
	padding-left:15px;
	vertical-align: top;
	background-image: url('../../images/2011/bg-bottom.gif');
	background-position: left bottom;
	background-repeat: repeat-x;
	color: #000000;
}
table.tbbottom2 td.line_bottom {
	height: 2px;
	width:985px;
	vertical-align: top;
	background-image: url('../../images/2011/line_bottom.png');
	background-position:top;
	background-repeat: repeat-x;
	background-color:#959595;
}
table.tbsearch td.bg_search {
	height: 25px;
	width:167px;
	background-image: url('../../images/2011/bg_search.png');
}
table.tbbanner td.bg_banner {
	height: 47px;
	vertical-align: top;
/*	background-image: url('../../images/2011/line_bottom.png');*/
	background-position:top;
	background-repeat: repeat-x;
/*	background-color:#FFFFFF;*/
}
td.bottom a:hover {
	text-decoration: underline;
}
td.bottom {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
td.bottom a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
table.tbUseful td.useful {
		line-height:20px;
	vertical-align: top;
	/*background-image: url('../../images/2011/bg-content2.gif');*/
	background-position: left bottom;
	background-repeat: repeat-x;
}
td.useful a:hover {
	vertical-align: top;
	text-decoration: underline;
}
td.useful a {
	vertical-align: top;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00ae9e;/*#02BDE1;*/
	font-weight:bold;
	text-decoration: none;
}
span.Iline {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #596469;
	font-size: 11px;
}
span.Iline_research {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-style:italic;*/
	color: #00ae9e;
	font-size: 11px;
}
table.tbFrame td.content_marketpulse {
	vertical-align:top;
	width:985px;
	height: 350px;
	padding-left:12px;
	vertical-align: top;
	background-image: url('../../images/2011/bg-content22.gif');
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
td.content_marketpulse a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
table.tbFrame td.sub1 td,
table.tbFrame td.sub1 a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
table.tbFrame td.searchbar td,
table.tbFrame td.searchbar a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
table.tbFrame td.toolbar2 td,
table.tbFrame td.toolbar2 a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
table.tbFrame td.toolbar2 td.space {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 3px;
}
table.tbFrame td.toolbar2 .H2 {
	font-size: 13px;
	font-weight: bold;
}



table.tbFrame td.toolbar td,
table.tbFrame td.toolbar a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
table.tbFrame td.sub1 td.space {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 10px;
}
table.tbFrame td.searchbar td.space {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 5px;
}
table.tbFrame td.toolbar td.space {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 10px;
}
table.tbFrame td.sub1 .H2 {
	font-size: 13px;
	font-weight: bold;
}
table.tbFrame td.searchbar .H2 {
	font-size: 13px;
	font-weight: bold;
}
table.tbFrame td.toolbar .H2 {
	font-size: 13px;
	font-weight: bold;
}
table.tbFrame td.subSearch {
	padding: 5px;
	padding-right: 10px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url('../../images/bg-sub2.gif');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-color: #3441FF;
}
table.tbFrame td.subSearch input.search {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 120px;
}
table.tbFrame td.leftmenu {
	width: 210px;
}
table.tbFrame td.content {
	width: 300px;
}
table.tbFrame td.leftmenu,
table.tbFrame td.content {
	vertical-align: top;
/*	background-image: url('../../images/bg-content.gif');*/
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
table.tbFrame td.footer {
	width: 760px;
	height: 72px;
	vertical-align: top;
	color: #FFFFFF;
	/*background-image: url('../../images/bg-footer.jpg');*/
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

table.tbFrame td.footer table td.text{
	padding-top:15px;
}

table.tbBGLogin td.bgcontent{
	background-image:url(../../images/2011/top_login.png);
	width:327px;
	height:66px;
	color: #000000;
	background-repeat: no-repeat;
	text-align:right;
}
table.tbLogin td {
	color: #000000;
}
table.tbLogin input.username {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 80px;
}
table.tbLogin input.passwd {
/*	font-family: Arial;*/
/*	font-family: courier,sans-serif;*/
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 80px;
}
table.tbLogin td.account {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
}

table.tbLogin td.profile {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom: 5px;
	text-align: right;
}

table.tbLogin td.account a {
	font-size: 13px;
	color: #ACDA69;
	font-weight: bold;
}

/* ArM remark
div.png, img.png {
	behavior: url(css/iepngfix.htc);
}
*/

/* LEFT MENU */
table.tbMenu {
}
div.Menu {
	padding: 3px 3px 3px 3px;
	background-image: url('../../images/menu/bg-menu.gif');
	background-position: 0px 0px;
	background-repeat: repeat-x;
	background-color: #3441FF;
}
div.Menu li.space {
	padding: 5px 0px;
}

#Menu,
#Menu ul.Main {
	list-style : none;
	width : 205px;
}
#Menu a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #FFFFFF;
	font-weight : bold;
	height: 23px;
	display : block;
}

#Menu a.main3, #Menu a.main2, #Menu a.main1 {
	height: 15px;
	padding : 4px 0px 4px 33px;
	background-image: url('../../images/menu/bg-normal.gif');
	background-position: left;
	background-repeat: no-repeat;
}
#Menu a.active, #Menu a.active:hover {
	height: 15px;
	padding : 4px 0px 4px 33px;
	color: #5D68F6;
	background-image: url('../../images/menu/bg-active.gif');
	background-position: left;
}
#Menu li ul.sub a.active{
	height: 15px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 37px;
	background-position: 0px 0px;
/*
	height: 15px;
	padding : 4px 0px 4px 30px;
	color: #FFFFFF;
	background-image: url('../images/menu/bg-active.gif');
	background-position: left;
	*/
}
#Menu li ul.sub {
	padding : 5px;
	background-color : #FFFFFF;
}
#Menu ul.sub a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 5px;
	padding-left: 35px;
	text-decoration: none;
}
#Menu ul.sub a:hover {
	padding-left: 35px;
	background-image: url('../../images/menu/arrow.gif');
	background-position: 25px 6px;
	background-repeat: no-repeat;
}
#Menu ul.sub a.sb0 {
	background-color: #1D91E7;
}

#Menu ul.sub a.sb1 {
	/*background-color: #FF0000;#1D91E7;*/
	background-image: url('../../images/menu/subsub1_1.jpg');
}
#Menu ul.sub a.sb1:hover {
	background-color: #1D91E8;
	background-image: url('../../images/menu/subsub1_1.jpg'); 
	background-position: 0px 0px;
}
#Menu ul.sub a.sb2 {
	background-color: #01C2CB;
}
#Menu ul.sub a.sb3 {
	background-color: #02cdd6;
}
#Menu ul.sub a.sb12 {
	background-color: #11d3dc;
}
#Menu ul.sub a.sb11 {
	background-color: #2ec2a8;
}
#Menu ul.sub li.sb4 {
	background-color: #34cdb2;
	background-image: url('../../images/menu/subsub4_1.jpg');
}
#Menu ul.sub a.sb4:hover {
	background-color: #38CC9C;
	background-image: url('../../images/menu/subsub4_1.jpg');
	background-position: 0px 0px;
}
#Menu ul.sub a.sb4{
/*
	background-color: #38CC9C;
*/	
	background-image: url('../../images/menu/subsub4_1.jpg');
	background-position: 0px 0px;
}
#Menu ul.sub li.sb5 {
	background-color: #2FBBA3;
}




#Menu ul.sub li.sb6 {
	background-color: #34cdb2;
	background-image: url('../../images/menu/subsub5_1.jpg');
}
#Menu ul.sub a.sb6:hover {
	background-color: #38CC9C;
	background-image: url('../../images/menu/subsub5_1.jpg');
	background-position: 0px 0px;
}
#Menu ul.sub a.sb6{
/*
	background-color: #38CC9C;
*/	
	background-image: url('../../images/menu/subsub5_1.jpg');
	background-position: 0px 0px;
}
/*
#Menu ul.sub li.sb6 {
	background-color: #3db7bf;
}
#Menu ul.sub li.sb7 {
	background-color: #3cafb7;
}
*/
#Menu ul.sub li.sb7 {
	background-color: #3cafb7;
}
#Menu ul.sub li.sb8 {
	background-color: #35A4AC;
}
#Menu ul.sub li.sb9 {
	background-color: #3298A0;
}
#Menu ul.sub li.sb10 {
	background-color: #61D6B0;
	background-image: url('../../images/menu/subsub10_1.jpg');
}
#Menu ul.sub a.sb10:hover {
	background-color: #61D6B0;
	background-image: url('../../images/menu/subsub10_1.jpg');
	background-position: 0px 0px;
}
#Menu ul.sub a.sb10{
/*
	background-color: #38CC9C;
*/	
	background-image: url('../../images/menu/subsub10_1.jpg');
	background-position: 0px 0px;
}

#Menu li ul.subsub {
	padding : 0px;
	background-color : #FFFFFF;
}
#Menu ul.subsub a {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	padding-top: 5px;
	padding-left: 37px;
	text-decoration: none;
}
#Menu ul.subsub a:hover {
	padding-left: 37px;
	background-position: 35px 5px;
	background-image: url('../../images/menu/arrow.gif');
	background-repeat: no-repeat;
}
#Menu ul.subsub a.sb1 {
	/*background-color: #4BA8EC;*/
	background-image:none;
	background-color: #4BA8ED;
}
#Menu ul.subsub a.sb1:hover {
	background-color: #4BA8ED;
	background-image: url('../../images/menu/arrow.gif');
	background-position: 25px 5px;
}
#Menu ul.subsub a.sb2 {
	background-color: #01C2CB;
}
#Menu ul.subsub a.sb3 {
	background-color: #02cdd6;

}
#Menu ul.subsub a.sb12 {
	background-color: #11d3dc;
}
#Menu ul.subsub a.sb11 {
	background-color: #2ec2a8;

}
/*
#Menu ul.subsub li.sb4 {
	/-background-color: #0ADCA4;-/
	background-image:none;
	background-color: #3ecab1;
}
*/
#Menu ul.subsub a.sb4{
	background-color: #3ecab1;
	background-image:none;
}
#Menu ul.subsub a.sb4:hover {
	background-color: #3ecab1;
	background-image: url('../../images/menu/arrow.gif');
	background-position: 25px 5px;
}
#Menu ul.subsub li.sb5 {
	background-color: #2FBBA3;
}


#Menu ul.subsub a.sb6{
	background-color: #3cafb7;
	background-image:none;
}
#Menu ul.subsub a.sb6:hover {
	background-color: #3cafb7;
	background-image: url('../../images/menu/arrow.gif');
	background-position: 25px 5px;
}
/*
#Menu ul.subsub li.sb7 {
	background-color: #3cafb7;
}
*/
#Menu ul.subsub li.sb8 {
	background-color: #35A4AC;
}
#Menu ul.subsub li.sb9 {
	background-color: #3298A0;
}
#Menu ul.subsub li.sb10 {
	/*background-color: #0ADCA4;*/
	background-image:none;
	background-color: #61D6B0;
}
#Menu ul.subsub a.sb10:hover {
	background-color: #61D6B0;
	background-image: url('../../images/menu/arrow.gif');
	background-position: 25px 5px;
}
#Menu ul.subsub a.sb10{
	background-color: #61D6B0;
	background-image:none;
	/*
	background-image: url('../images/menu/arrow.gif');
	background-position: 37px 5px;
	*/
}

/*
#Menu a {
	font-family: Arial;
	font-size: 13px;
	color : #FFFFFF;
	font-weight : bold;
	display : block;
	padding : 10px 0px 3px 30px;
	height: 23px;
	background-image: url('../images/menu/bg-normal.gif');
	background-position: left;
	background-repeat: no-repeat;
}
#Menu ul a {
	padding : 0px;
	background : #d0e2c1;
	color : #55614c;
	font-weight : normal;
	border: 1px solid #FF0000;
}
#Menu li a:hover {
	color: #5D68F6;
	background-image: url('../images/menu/bg-over.gif');
	text-decoration: none;
}
*/


#MenuLive {
	list-style: none;	
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 30px;
	list-style-type: none;
}
#MenuLive li img {
	float: left;
	margin-right: 5px;
	/*_margin-right: 0px;*/
}
#MenuLive li {
	width: auto;
	font-weight: bold;
	float: left;
	white-space: nowrap;
	cursor: pointer;
/*	list-style:none;*/
}
#MenuLive li ul {
	margin-top: 8px;
	/*_margin-left: 10px;*/
	margin-left: 10px;
	border: solid 2px #FFFFFF;
	display: none;
	position: absolute;
	padding: 0px;
	top: 0px;
	list-style-type: none;
	background: #198fb7 url(../../images/2011/bg-menu.gif) repeat-x;
}
#MenuLive li ul li {
	width: auto;
	float: none;
	color: #FFFFFF;
	border-bottom: solid 1px #CCCCCC;
	font-weight: bold;
	padding: 3px 10px 0px 6px;
}
#MenuLive a, #MenuLive  a:hover, #MenuLive a:visited {
	display: block;
	color: #FFFFFF;
	/*font-weight: bold;*/
	font-size: 13px;
	padding-left: 12px;
	text-decoration: none;
	width: 100%;
}
 #MenuLive li ul li a:hover {
	background: url(../../images/menu/arrow.gif) no-repeat top left;
 }
img.dash {
	background: url(../../images/dash.gif) repeat-x top left;
}
table.mkp td{
	text-align: right;
}
.date{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3c3c3c;
	font-weight: bold;
	font-size: 12px;
}
/*more*/
#read p.rm a{
	display:block;
	background-image: url('../../images/2011/more_in.gif');
	width:93px;
	height:31px;
	margin:0;
	font-size:0;
	line-height:0;
}
#read p.rm a:hover{
	background-image: url('../../images/2011/more_in_hover.gif');
}
/*end more*/
/*more2*/
#read2 p.rm2 a{
	display:block;
	background-image: url('../../images/2011/more_in.gif');
	width:93px;
	height:31px;
	margin:0;
	font-size:0;
	line-height:0;
}
#read2 p.rm2 a:hover{
	background-image: url('../../images/2011/more_in_hover.gif');
}
/*end more*/
/*more3*/
#read3 p.rm3 a{
	display:block;
	background-image: url('../../images/2011/more_white.png');
	width:100px;
	height:27px;
	margin:0;
	font-size:0;
	line-height:0;
}
#read3 p.rm3 a:hover{
	background-image: url('../../images/2011/more_white_hover.png');
}
/*end more*/
/*product*/
#read4 p.rm4 a{
	display:block;
	background-image: url('../../images/2013/botton/more_white2.png');
	width:100px;
	height:27px;
	margin:0;
	font-size:0;
	line-height:0;
}
#read4 p.rm4 a:hover{
	background-image: url('../../images/2013/botton/more_white_hover2.png');
}
/*end more*/
/*product*/
#product p.pro1 a{
	display:block;
	background-image: url('../../images/2011/product/product_01.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro1 a:hover{
	background-image: url('../../images/2011/product/product_hover_01.png');
}
#product p.pro2 a{
	display:block;
	background-image: url('../../images/2011/product/product_02.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro2 a:hover{
	background-image: url('../../images/2011/product/product_hover_02.png');
}
#product p.pro3 a{
	display:block;
	background-image: url('../../images/2013/product/product_03.jpg');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro3 a:hover{
	background-image: url('../../images/2013/product/product_hover_03.jpg');
}
#product p.pro4 a{
	display:block;
	background-image: url('../../images/2011/product/product_04.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro4 a:hover{
	background-image: url('../../images/2011/product/product_hover_04.png');
}
#product p.pro5 a{
	display:block;
	background-image: url('../../images/2011/product/product_05.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro5 a:hover{
	background-image: url('../../images/2011/product/product_hover_05.png');
}
#product p.pro6 a{
	display:block;
	background-image: url('../../images/2011/product/product_06.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro6 a:hover{
	background-image: url('../../images/2011/product/product_hover_06.png');
}
#product p.pro7 a{
	display:block;
	background-image: url('../../images/2011/product/product_07.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro7 a:hover{
	background-image: url('../../images/2011/product/product_hover_07.png');
}
#product p.pro8 a{
	display:block;
	background-image: url('../../images/2011/product/product_08.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro8 a:hover{
	background-image: url('../../images/2011/product/product_hover_08.png');
}
#product p.pro9 a{
	display:block;
	background-image: url('../../images/2011/product/product_09.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro9 a:hover{
	background-image: url('../../images/2011/product/product_hover_09.png');
}
#product p.pro10 a{
	display:block;
	background-image: url('../../images/2011/product/product_10.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro10 a:hover{
	background-image: url('../../images/2011/product/product_hover_10.png');
}

#product p.pro11 a{
	display:block;
	background-image: url('../../images/2011/product/product_11.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro11 a:hover{
	background-image: url('../../images/2011/product/product_hover_11.png');
}
#product p.pro12 a{
	display:block;
	background-image: url('../../images/2011/product/product_12.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro12 a:hover{
	background-image: url('../../images/2011/product/product_hover_12.png');
}

#product p.pro13 a{
	display:block;
	background-image: url('../../images/2011/product/product_13.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro13 a:hover{
	background-image: url('../../images/2011/product/product_hover_13.png');
}

#product p.pro14 a{
	display:block;
	background-image: url('../../images/2011/product/product_14.png');
	width:90px;
	height:95px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product p.pro14 a:hover{
	background-image: url('../../images/2011/product/product_hover_14.png');
}





/* product  layout2*/
#product2 p.ban1 a{
	display:block;
	background-image: url('../../images/2011/banner-left_01.png');
	width:230px;
	height:102px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban1 a:hover{
	background-image: url('../../images/2011/banner-left_hover_01.png');
}
#product2 p.ban2 a{
	display:block;
	background-image: url('../../images/2011/banner-left_02.png');
	width:230px;
	height:101px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban2 a:hover{
	background-image: url('../../images/2011/banner-left_hover_02.png');
}
#product2 p.ban3 a{
	display:block;
	background-image: url('../../images/2011/banner-left_03.png');
	width:230px;
	height:101px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban3 a:hover{
	background-image: url('../../images/2011/banner-left_hover_03.png');
}
#product2 p.ban4 a{
	display:block;
	background-image: url('../../images/2011/banner-left_04.png');
	width:230px;
	height:101px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban4 a:hover{
	background-image: url('../../images/2011/banner-left_hover_04.png');
}
#product2 p.ban5 a{
	display:block;
	background-image: url('../../images/2011/banner-left_05.png');
	width:230px;
	height:101px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban5 a:hover{
	background-image: url('../../images/2011/banner-left_hover_05.png');
}
#product2 p.ban6 a{
	display:block;
	background-image: url('../../images/2011/banner-left_06.png');
	width:230px;
	height:100px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban6 a:hover{
	background-image: url('../../images/2011/banner-left_hover_06.png');
}
#product2 p.ban7 a{
	display:block;
	background-image: url('../../images/2011/banner-left_07.png');
	width:230px;
	height:101px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban7 a:hover{
	background-image: url('../../images/2011/banner-left_hover_07.png');
}
#product2 p.ban8 a{
	display:block;
	background-image: url('../../images/2011/banner-left_08.png');
	width:230px;
	height:100px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban8 a:hover{
	background-image: url('../../images/2011/banner-left_hover_08.png');
}
#product2 p.ban9 a{
	display:block;
	background-image: url('../../images/2011/banner-left_09.png');
	width:230px;
	height:101px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban9 a:hover{
	background-image: url('../../images/2011/banner-left_hover_09.png');
}
#product2 p.ban10 a{
	display:block;
	background-image: url('../../images/2011/banner-left_10.png');
	width:230px;
	height:107px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban10 a:hover{
	background-image: url('../../images/2011/banner-left_hover_10.png');
}

#product2 p.ban11 a{
	display:block;
	background-image: url('../../images/2011/banner-left_11.png');
	width:230px;
	height:107px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban11 a:hover{
	background-image: url('../../images/2011/banner-left_hover_11.png');
}


#product2 p.ban12 a{
	display:block;
	background-image: url('../../images/2011/banner-left_12.png');
	width:230px;
	height:107px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban12 a:hover{
	background-image: url('../../images/2011/banner-left_hover_12.png');
}

#product2 p.ban13 a{
	display:block;
	background-image: url('../../images/2011/banner-left_13.png');
	width:230px;
	height:107px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban13 a:hover{
	background-image: url('../../images/2011/banner-left_hover_13.png');
}

#product2 p.ban14 a{
	display:block;
	background-image: url('../../images/2011/banner-left_ssf_01.png');
	width:230px;
	height:107px;
	margin:0;
	font-size:0;
	line-height:0;
}
#product2 p.ban14 a:hover{
	background-image: url('../../images/2011/banner-left_ssf.png');
}




/*open account*/
#openaccount p.account a{
	display:block;
	background-image: url('../../images/2011/box_openaccount.png');
	width:117px;
	height:33px;
	margin:0;
	font-size:0;
	line-height:0;
}
#openaccount p.account a:hover{
	background-image: url('../../images/2011/box_openaccount_over.png');
}
/*open person*/
#personal p.person a{
	display:block;
	background-image: url('../../images/2011/box_persional.png');
	width:189px;
	height:54px;
	margin:0;
	font-size:0;
	line-height:0;
}
#personal p.person a:hover{
	background-image: url('../../images/2011/box_persional_over.png');
}
#openaccount p.account1 a{
	display:block;
	background-image: url('../../images/2011/box_openaccount_e.png');
	width:117px;
	height:33px;
	margin:0;
	font-size:0;
	line-height:0;
}
#openaccount p.account1 a:hover{
	background-image: url('../../images/2011/box_openaccount_over_e.png');
}
#openaccount p.account2 a{
	display:block;
	background-image: url('../../images/2011/box_openaccount2.png');
	width:123px;
	height:111px;
	margin:0;
	font-size:0;
	line-height:0;
}
#openaccount p.account2 a:hover{
	background-image: url('../../images/2011/box_openaccount2.png');
}
/* end*/
/*app*/
/*
#app p.app01 a{
	display:block;
	background-image: url('../../images/2011/application/app_01.png');
	width:94px;
	height:92px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app01 a:hover{
	background-image: url('../../images/2011/application/app_01_hover.png');
}
#app p.app02 a{
	display:block;
	background-image: url('../../images/2011/application/app_02.png');
	width:99px;
	height:92px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app02 a:hover{
	background-image: url('../../images/2011/application/app_02_hover.png');
}
#app p.app03 a{
	display:block;
	background-image: url('../../images/2011/application/app_03.png');
	width:98px;
	height:92px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app03 a:hover{
	background-image: url('../../images/2011/application/app_03_hover.png');
}
#app p.app04 a{
	display:block;
	background-image: url('../../images/2011/application/app_04.png');
	width:99px;
	height:92px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app04 a:hover{
	background-image: url('../../images/2011/application/app_04_hover.png');
}
#app p.app05 a{
	display:block;
	background-image: url('../../images/2011/application/app_05.png');
	width:99px;
	height:92px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app05 a:hover{
	background-image: url('../../images/2011/application/app_05_hover.png');
}
#app p.app06 a{
	display:block;
	background-image: url('../../images/2011/application/app_06.png');
	width:94px;
	height:97px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app06 a:hover{
	background-image: url('../../images/2011/application/app_06_hover.png');
}
#app p.app07 a{
	display:block;
	background-image: url('../../images/2011/application/app_07.png');
	width:99px;
	height:97px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app07 a:hover{
	background-image: url('../../images/2011/application/app_07_hover.png');
}
#app p.app08 a{
	display:block;
	background-image: url('../../images/2011/application/app_08.png');
	width:98px;
	height:97px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app08 a:hover{
	background-image: url('../../images/2011/application/app_08_hover.png');
}
#app p.app09 a{
	display:block;
	background-image: url('../../images/2011/application/app_09.png');
	width:99px;
	height:97px;
	margin:0;
	font-size:0;
	line-height:0;
}
#app p.app09 a:hover{
	background-image: url('../../images/2011/application/app_09_hover.png');
}
*/
/* app  layout2*/
